#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-HgoriOh0j6ED9C2lyq6KKl
key:                  hslua-module-zip-1.1.1-HgoriOh0j6ED9C2lyq6KKl
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  9a96e348e019261b90639e8f226d062e
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-HgoriOh0j6ED9C2lyq6KKl
depends:
    base-4.16.4.0 bytestring-0.11.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-LpCrvVg83tO6brKlXPQhdj
    hslua-list-1.1.1-55sIyyQIbcaJ4UqYQfJCLk
    hslua-marshalling-2.3.1-ClftDKSXsq1GzeFqthAmw4
    hslua-packaging-2.3.1-3B4ICaBiMxVGtohbyaesGZ
    hslua-typing-0.1.1-6po2GndCq7hFfgclb3eKOQ text-1.2.5.0
    time-1.11.1.1 zip-archive-0.4.3.2-BJrVl2LgrykA4nYrLogiDx

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

